{
  "navigationStyle": "custom",
  "usingComponents": {
    "My_DisplayBox": "/components/My_DisplayBox/index",
    "My_DisplayItem": "/components/My_DisplayItem/index",
    "My_RoundedCornerButtonTabs": "/components/My_RoundedCornerButtonTabs/index",
    "My_VerticalBox": "/components/My_VerticalBox/index"
  }
}